Also allow Linux Mint users to run script #2

Closed
csperle opened this Issue Jan 17, 2012 · 1 comment

Projects

None yet

2 participants

@csperle
csperle commented Jan 17, 2012

Please add 'lisa' (and maybe more Mint codenames) to the list of the allowed versions (line 188), so that Linux Mint users can use your script, too. See here for Linux Mint codenames (and which Ubuntu version they are based on): http://www.linuxmint.com/oldreleases.php

Thanks for the cool script.

Regards
Christoph

@flexiondotorg
Owner

Hi,

Thanks for the feedback. Good idea. I'm just about to commit a new version of the script which should work with Linux Mint. Let me know how it goes.

Regards, Martin.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment